# sockets Requests the sockets info from a server
Syntax
    sockets [[remote server] server mask]
Description
Requests the sockets information from the specified server or the current server if no [remote server] is specified. The reply can be filtered by <server mask>. This command is a RFC2821 command wrapper; see that document for more information.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007